Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1091302 - Fedora 21 Make 4.0 Update
Fedora 21 Make 4.0 Update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaroslav Reznik
Pete Travis
ChangeAcceptedF21 SystemWideChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-25 06:44 EDT by Jaroslav Reznik
Modified: 2014-12-08 10:22 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-08 10:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
pbokoc: fedora_requires_release_note+


Attachments (Terms of Use)

  None (edit)
Description Jaroslav Reznik 2014-04-25 06:44:49 EDT
This is a tracking bug for Change: Fedora 21 Make 4.0 Update
For more details, see: http://fedoraproject.org//wiki/Changes/F21Make40

This change brings Make 4.0 to Fedora 21.
Comment 1 Jaroslav Reznik 2014-07-04 06:43:30 EDT
This message is a reminder that Fedora 21 Accepted Changes Freeze Deadline is on 2014-07-08 [1].

At this point, all accepted Changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be so enabled at Change Freeze.

This bug should be set to the MODIFIED state to indicate that it achieved completeness. Status will be provided to FESCo right after the deadline. If, for any reasons, your Change is not in required state, let me know and we will try to find solution. For Changes you decide to cancel/move to the next release, please use the NEW status and set needinfo on me and it will be acted upon. 

In case of any questions, don't hesitate to ask Wrangler (jreznik). Thank you.

[1] https://fedoraproject.org/wiki/Releases/21/Schedule
Comment 2 Pete Travis 2014-09-22 23:50:39 EDT
I've drafted some copy for the Release Notes at https://fedoraproject.org/wiki/Documentation_Development_Tools_Beat - Patsy, would you please review?
Comment 3 Patsy Franklin 2014-09-29 10:38:44 EDT
Hi Pete,

I've reviewed the Release Note for Make 4.0 and it looks good. 

Thanks!
Patsy
Comment 4 Jaroslav Reznik 2014-10-07 08:23:36 EDT
This message is a reminder that Fedora 21 Change Checkpoint: 100% Code Complete Deadline (Former Accepted Changes 100% Complete) is on 2014-10-14 [1].

All Accepted Changes has to be code complete and ready to be validated in the Beta release (optionally by Fedora QA). Required bug state at this point is ON_QA.

As for several System Wide Changes, Beta Change Deadline is a point of contingency plan. All incompleted Changes will be reported to FESCo on 2014-10-15 meeting. In case of any questions, don't hesitate to ask Wrangler (jreznik).

[1] https://fedoraproject.org/wiki/Releases/21/Schedule

Note You need to log in before you can comment on or make changes to this bug.